-- 基础信息
base_info = {
	group_id = 133004356
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 356002, npc_id = 20116, pos = { x = 2269.806, y = 232.398, z = -892.371 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 1 }
}

-- 装置
gadgets = {
	{ config_id = 356001, gadget_id = 70290018, pos = { x = 2269.851, y = 232.457, z = -892.377 }, rot = { x = 282.649, y = 286.543, z = 214.392 }, level = 2, area_id = 1 },
	{ config_id = 356003, gadget_id = 70300118, pos = { x = 2269.952, y = 233.586, z = -892.298 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 356001, 356003 },
		regions = { },
		triggers = { },
		npcs = { 356002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
